# Gimp.ExportOptions

    const Gimp = imports.gi.Gimp;

    let exportOptions = new Gimp.ExportOptions({
        capabilities: value,
    });

A class holding generic export options.

Note: right now, GIMP does not provide any generic export option to manipulate, and there is practically no reason for you to create this object yourself. In Export PDB procedure, or again in functions such as [func@Gimp.file_save], you may just pass null.

In the future, this object will enable to pass various generic options, such as ability to crop or resize images at export time.

## Hierarchy

- GObject.Object
  - Gimp.ExportOptions

## Methods

- Gimp.ExportOptions.prototype.get_image

## Properties

- capabilities